<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            width: 200px;
            margin: 10px;
            background-color: #ccc;
            padding: 5px;
        }

        .resultado {
            background-color: cadetblue;
            text-align: center;
            font-weight: bold;
        }
    </style>
</head>

<body>
    Pedir 3 números por teclado e indicar el número que se repite
    <div class="n1"></div>
    <div class="n2"></div>
    <div class="n3"></div>
    <div class="resultado"></div>
    <script src="5.js"></script>
</body>

</html>